Bug 1276992 - The “input method help” button in the setup tool is not working
The “input method help” button in the setup tool is not working
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 21:54 EST by Mike FABIAN
Modified: 2016-01-08 21:21 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-typing-booster-1.2.15-1.fc23 ibus-typing-booster-1.3.0-3.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 21:21:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2015-11-01 21:54:05 EST
The button "input method help" in the setup tool should pop
up a window showing help, but it does not.

ibus-typing-booster-1.2.14-2.fc23.noarch
Comment 1 Fedora Update System 2015-11-02 22:21:20 EST
ibus-typing-booster-1.2.15-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2c65f7392a
Comment 2 Fedora Update System 2015-11-02 22:22:26 EST
ibus-typing-booster-1.2.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccb91a63a8
Comment 3 Fedora Update System 2015-11-02 22:22:43 EST
ibus-typing-booster-1.2.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c97e8a4bd5
Comment 4 Fedora Update System 2015-11-03 13:21:38 EST
ibus-typing-booster-1.2.15-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2c65f7392a
Comment 5 Fedora Update System 2015-11-03 13:57:24 EST
ibus-typing-booster-1.2.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccb91a63a8
Comment 6 Fedora Update System 2015-11-03 14:53:31 EST
ibus-typing-booster-1.2.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c97e8a4bd5
Comment 7 Fedora Update System 2015-11-19 05:02:09 EST
ibus-typing-booster-1.2.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-12-17 07:26:13 EST
ibus-typing-booster-1.3.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-10ffd394ce
Comment 9 Fedora Update System 2015-12-18 06:27:10 EST
ibus-typing-booster-1.3.0-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-typing-booster'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-10ffd394ce
Comment 10 Fedora Update System 2016-01-08 21:21:03 EST
ibus-typing-booster-1.3.0-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.